#article #sec3 .pg2 > .txt {
  flex: 1;
}
#article #sec3 .pg2 .img {
  margin-left: auto;
  margin-right: 1.1111111111em;
  width: 20.1666666667em;
}
@media screen and (max-width: 767.9px) {
  #article #sec3 .pg2 .img {
    margin-left: auto;
    margin-right: auto;
    width: 14.4444444444em;
  }
}